<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Flexbox Exercise</title>
    <link rel="stylesheet" href="FlexboxExercise.css">
</head>

<body>
    <div id="container">
        <div id="header">
            Header
        </div>
        <div id="left">
            Left
        </div>
        <div id="main">
            Main
        </div>
        <div id="right">
            Right
        </div>
        <div id="footer">
            Footer
        </div>
    </div>
</body>

</html>